\documentclass{SM3Eproblems}

\begin{document}
    
\maketitle{10}{Force method for statically indeterminate truss structures}

\Problem{%
\cite[p.~441, Problem 9-30]{Hibbeler:2019:SA}
Using the force method, determine the normal forces in each bars of the truss structure shown below. $AE$ is constant.
%
\begin{center}
    \def\svgwidth{.65\textwidth}
    \input{figures/10-01.pdf_tex}     
\end{center}
%
}{Recall that
%
\begin{align*}
    \delta_{ij} 
    = 
    \sum_{p} 
    N_{i, p} N_{j, p}
    \frac{L_p}{(EA)_p} &&
    i = 0, 1, 2, \ldots \quad 
    j = 1, 2, \ldots 
\end{align*}
}

\Problem{%
\cite[p.~441, Problem 9-30]{Hibbeler:2019:SA}
The same truss structure is subjected to a uniform temperature change $\Delta t$~(acting on all bars) and the prescribed vertical settlement at joint $C$. Using the force method, determine normal forces in all bars. Take $E = 200$~GPa, $\alpha = 1.2 \cdot 10^{-5}$~K$^{-1}$, and $A = 4 \cdot 10^{-2}$~m$^2$
%
\begin{center}
    \def\svgwidth{.65\textwidth}
    \input{figures/10-02.pdf_tex}     
\end{center}
%
}{Recall that
%
\begin{align*}
    \delta_{ij} 
    & = 
    \sum_{p} 
    N_{i, p} N_{j, p}
    \frac{L_p}{(EA)_p} &&
    i,j = 1, 2, \ldots
    \\
    \delta_{i0} 
    & =
    \sum_{p} 
    \left( 
    N_{i, p} N_{0, p}
    \frac{L_p}{(EA)_p} 
    +
    N_{i, p} \alpha_{\mathrm{T}, p} \Delta T_p L_p
    \right)
    - 
    \sum_{k}
    R_{x, i, k} \widetilde{u}_k 
    -
    \sum_{l}
    R_{z, i, l} \widetilde{u}_l
    &&
    i = 1, 2, \ldots 
\end{align*}
}

\clearpage

\Problem{%
\cite[p.~442, Problem 9-34]{Hibbeler:2019:SA}
The cantilever beam $AB$ is additionally supported by two tie rods. Using the force method, determine the normal force in each tie and draw the shear and moment diagrams for the cantilever. Neglect the membrane and shear effects in the beam. Take $E = 200$~GPa, $I = 200 \cdot 10^6$~mm$^4$ for the beam, and $A = 100$~mm$^2$ for tie rods. 
%
\begin{center}
    \def\svgwidth{.45\textwidth}
    \input{figures/10-03.pdf_tex}     
\end{center}
%
}{Check the recorded explanation.}

\SelfStudy{%

\begin{itemize}
    \item \cite[Sections 9.6 and 9.7]{Hibbeler:2019:SA}
\end{itemize}

}

\References

\Request

\end{document}